﻿@charset "utf-8";
/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote, dl, dt, dd, ul, ol, li,form, fieldset, legend, img{ border:none; margin: 0; padding: 0;}
body,button, input, select, textarea { color:#666; font:normal normal 12px/24px 黑体,宋体,楷体; outline:none;}
body{ color:#666; text-align:center; overflow-x:hidden; -webkit-text-size-adjust:none; background:url(../images/bg.png) no-repeat center top #e5ded4;}
em{font-style:normal;}
ul, ol { list-style: none; }
table{ border-collapse:collapse;}
a { color:#666; text-decoration: none; blr:expression(this.onFocus=this.blur());}
a:hover { text-decoration:underline;}
table{border-collapse:collapse;}
img{ border:none; font-size:0; line-height:0;}
.wrap{ margin:0 auto; text-align:left; width:1000px;}
.clear{ clear:both; font-size:0; line-height:0;}
/*页码放置 begin*/
.page { width: 100%; padding-top:25px; float: left; text-align: center; overflow:hidden; padding-bottom:15px;}
.page .prev,.page .next { margin: 0 10px;}
.page .num { padding: 2px; text-align: center; color: #000; }
.page .cur { color: #f00;}
/*页码放置 end*/

/*detail*/
.detail { width:679px; margin: 0 auto; padding-top:30px; height:auto!important; height:500px; min-height:500px; text-align:left; }
.detail .title h3 { line-height: 27px; padding-left: 14px;}
.detail .cont { border-top:0px; margin:0 auto; width:679px;}
.detail .tit { height: 20px; line-height: 20px; text-align: center; font-weight:normal; color:#333333; font-size:18px; overflow:hidden;}
.detail .related { padding:6px 0; color:#999999; text-align: center; border-bottom:1px solid #d9d9d9;}
.detail .related span { padding: 0 10px; color:#666;}
.detail .text {/*  padding-top:10px; */ padding-bottom:10px;  line-height: 23px; color:#4c4c4c;}
/* .detail .text p{ text-indent:30px;} */
.detail .text .photo { text-align: center; padding:30px 0;}
.detail .other { padding: 5px 0 ; width: 100%; border-top:1px solid #d9d9d9;}
.detail .other li {line-height: 24px; color:#999; font-weight:bold;}
.detail .other li a{ color:#666666; font-weight:normal;}

/*background:url(../images/b1.png) no-repeat; _FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/b1.png); _background-image:none;*/
/*detail*/
/*header*/
.topbar{ width:1000px; height:105px; position:relative; margin:0 auto;  z-index:9999;}
.logo{ width:133px; height:105px; position:absolute; left:0; top:0;}
.ser{ width:180px; height:24px; position:absolute; top:24px; right:90px;}
.search{ height:24px; width:180px;  position:relative; }
.search .soso_text{ border:none; width:148px; height:24px;  line-height:24px; padding: 0  0 0 10px ;  overflow:hidden; background:url(../images/news_11.gif) no-repeat; position:absolute; z-index:1; bottom:0px; right:22px; color:#c5c5c5;}
.search .soso_btn{ position:absolute; z-index:1; bottom:0px; right:0px; width:30px; height:24px; background:url(../images/news_12.gif) no-repeat; border:none; cursor:pointer;}
.english{ height:15px; width:68px; position:absolute; right:10px; top:27px;}
.english img{ padding-top:5px; float:left;}
.english  a{float:right;}
.menu{ height:40px; line-height:40px; position:absolute; right:10px; width:740px; bottom:0;}
.menu li a{font-size:14px; color:#333;display:block; width:92px; height:40px;}
.menu li{ cursor:pointer; float:left; width:92px; text-align:center;  height:40px; text-align:center; line-height:40px;}
.menu ul li.on{ width:92px; height:40px; text-decoration:none;  position:relative;}/*li的当前效果*/
.menu ul li.on a{ color:#333; }
.menu ul li.on a:hover{ color:#333; text-decoration:none;}
.menu ul li.on .small_nav{ display:block;}
.menu ul li .small_nav{ position:absolute; width:92px; left:0px; display:none; top:40px; }
.menu ul li .small_nav ul li{width:92px; background:#000; height:24px; line-height:24px; font-size:12px; font-weight:normal; overflow:hidden; border-bottom:none; margin:0px;}
.menu ul li .small_nav ul li a{color:#FFF;}
.menu ul li .small_nav ul li a:hover{ color:#999;}
.slide_x{overflow:hidden;position:relative;width:1000px;height:370px;}
.slide_x a{color:#eee;text-decoration:none;}
.slide_x .box{overflow:hidden;position:relative;width:1000px;height:370px;}
.slide_x .list{overflow:hidden;width:9999px;}
.slide_x .list li{float:left;position:relative;width:1000px;}
.slide_x .list img{vertical-align:top;}

.banner {width: 1000px; height: 370px;}
.banner .photo {width: 1000px; height: 370px; position: relative; top:0px; left: 0px; overflow: hidden;}
.banner .photo li { position: absolute; top:0px; left: 0px;}
.banner .photo li img{ width: 1000px; height: 370px;}
.banner .tabs { display:none; position: relative; top:-10px; float: right;}
/*header*/

.subBanner{ background:url(../images/subbanner.gif) no-repeat; height:76px; margin:0 auto; width:1000px;}
.catalog { float:left; margin:10px 0 0 5px; width:590px; height:56px; display:inline; }
.catalog li{ float:left; width:107px; height:56px; margin:0 5px; overflow:hidden;}
.catalog li a{ display:block; border:1px solid #000; background:url(../images/catalogbg.gif) repeat-x 0 0; height:54px; overflow:hidden;}
.catalog li a span{ display:block;float:left; width:107px; cursor:pointer; }
.catalog li a span.ico{ background:url(../images/icosprite.gif) no-repeat; height:32px; width:70px; }
/*.catalog li a:hover{ background-position:0 -54px; border-color:#c6c6c6; text-decoration:none;}*/
.catalog li a span.ic1{ background-position:15px -10px; }
.catalog li a:hover span.ic1{ background-position:15px -110px;}
.catalog li a span.ic2{ background-position:-100px -10px}
.catalog li a:hover span.ic2{ background-position:-100px -110px;}
.catalog li a span.ic3{ background-position:-215px -10px}
.catalog li a:hover span.ic3{ background-position:-215px -110px;}
.catalog li a span.ic4{ background-position:-337px -10px}
.catalog li a:hover span.ic4{ background-position:-337px -110px;}
.catalog li a span.ic5{background: url(../images/eye.png) no-repeat center;background-size: 40%;height: 32px;background-position-x: 40px;background-position-y: 8px;width: 70px;}
.catalog li a:hover span.ic5{background: url(../images/eyeb.png) no-repeat center; background-size: 40%;height: 32px;background-position-x: 40px;background-position-y: 8px;width: 70px;}
.achi{ width:380px; height:50px; padding-top:6px; float:left; margin-left:25px; display:inline; text-align:left;}
.achi .title{ width:440px; height:24px; }
.achi .title .tit{ float:left; color:#fff;  font-size:16px;   }
.achi .title span{ color:#fff; font-size:15px; padding-left:8px; padding-top:0px; float:left;}
.achi li{ width:190px; height:18px; line-height:18px; float:left; color:#999;}
/*content*/
.warp{ height:217px; width:1000px; margin:0 auto; background:url(../images/warp.gif) repeat-x; text-align:left; padding-top:8px;}
.news { width:358px; height: 217px; float:left; margin-left:8px; display:inline; }
.news .title2{ width:358px; background:url(../images/t1.gif) no-repeat;}
.title2{ height:34px;}
.title2 .tit{ float:left; color:#000; font-size:14px; padding:5px 0 0 12px;}
.title2 span{ float:left; font-size:14px; color:#333; padding:5px 0 0 10px;}
.title2 .more{ float:right; font-size:14px; padding:5px  14px 0 0;}
.title2 .more a{ color:#666;}
.news .cont{ padding-top:10px;}
.news li { line-height: 24px; width: 100%; float: left;}
.news li a { float: left; color:#666; padding-left:23px; background:url(../images/dd.gif) no-repeat 12px 9px;}
.case{ width:305px; height:217px; float:left; margin-left:24px; display:inline;}
.case .title2{ width:305px; height:34px;background:url(../images/t2.gif) no-repeat; }
.mantle {  width: 305px; height: 175px;}
.mantle .cont { width: 305px;  overflow: hidden; }
.mantle ul { float: left; padding-top:10px;}
.mantle ul li{ width: 305px;   height: 175px; float: left; overflow: hidden;}
.mantle ul li .pp{ float:left; width:122px; height:117px; margin:7px 10px 30px 12px; display:inline;}
.mantle ul li .pp img{width: 122px;height: 117px;}
.mantle ul li .text p{ line-height:24px; color:#666; padding-top:10px;   }
.mantle ul li .text span{ color:#666; font-weight:bold;   }
.mantle ul li .text a{ color:#666; text-decoration:underline; line-height:30px; }
.fl{ float:left;}
.lingd{ width:275px; height:217px; float:right; margin-right:6px; display:inline;}
.lingd .title2{ width:275px; height:34px; background:url(../images/t3.gif) no-repeat;}
.mantle2 { position: relative; float:left; zoom:1; width:275px; height: 175px;}
.mantle2 .leftbotton2 ,.mantle2 .rightbotton2{ width: 19px;  height: 16px; position: absolute; top: 58px; cursor: pointer;}
.mantle2 .leftbotton2 { left:16px;} 
.mantle2 .rightbotton2{ right:19px;}
.mantle2 .cont { width: 182px;  margin: 0 auto; padding-top:17px; overflow: hidden;}
.mantle2 ul { float: left;}
.mantle2 ul li{ width: 182px;  height: 115px; float: left; overflow: hidden;}
.mantle2 ul li .photo {
	width:182px;
	height:115px;
		overflow:hidden;
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;

	/*设置水平居中*/
	text-align:center;

	/* 针对IE的Hack */
	*display: block;
	*font-size: 100px;/*约为高度的0.873，200*0.873 约为175*/
	
}
.mantle2 ul li .photo img{width: 182px;height: 115px;}
.mantle2 ul li .photo img {vertical-align:middle; }
.mantle2 ul li .name { text-align: center; line-height: 28px; float:left; width:100%; }
.mantle2 ul li .name a{ color:#666;}
.fl{ float:left;}
/*content*/
/*footer*/
#footer{ height:64px; width:1000px; background:url(../images/ff.gif) repeat-x; margin:0 auto; text-align:left; padding-top:10px;}
.cop{ width:510px; float:left; padding-left:10px; line-height:24px; color:#999; }
.cop a{ color:#999;}
.menu2{ color:#585f67; width:475px; float:right; line-height:28px; }
.menu2 a{ color:#999; padding: 0 10px;}
.menu2 select{ float:right; color:#999; }

/*footer*/

/*内页about*/
.banner2{ width:1000px; height:189px; background:url(../images/subbanner.png) no-repeat bottom;}
.bann{ width:1000px; height:179px; overflow:hidden;}
#ny_content{ width:1000px; margin:0 auto; background:url(../images/ny.gif) repeat-x #fff; text-align:left; padding-bottom:10px;}
.ny_side{ width:240px; float:left; margin:10px 0 0 10px; display:inline;}
.ny_main{ float:right; width:738px; background:#FFF; border:1px solid #d2d3d5; float:left; margin-top:10px; display:inline;}
.sp_cate .title{ height:46px; width:240px; background:url(../images/st.jpg) no-repeat; }
.sp_cate .title .tit{ float:left; color:#fff; font-size:16px; padding:6px 0 0 11px;}
.sp_cate .title span{ font-size:16px; color:#fff; padding:8px 0 0 10px; float:left;}
.sp_cate ul{height:auto!important; height:10px; min-height:10px; padding-bottom:25px; width:240px;}
.sp_cate li{ height:33px; width:240px; line-height:30px; text-indent:31px;}
.sp_cate li a{ width:240px; height:33px; display:block; font-size:14px; color:#333; background:url(../images/sub2_05.png) no-repeat; _FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/sub2_05.png); _background-image:none;}
.sp_cate li a:hover,.sp_cate li .on{ text-decoration:none; cursor:pointer;  background:url(../images/sub2_03.png) no-repeat; _FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/sub2_03.png); _background-image:none; color:#d92119; font-weight:bold;}
.p_cate{ width:227px;  background:url(../images/kk.gif) repeat-x #fff; border:1px solid #d2d3d5; height:auto!important; height:350px; min-height:350px;}
.p_cate .four{ height:120px; width:219px; margin:0 auto;display: NONE;}
.four li{ float:left; width:107px; height:56px;  overflow:hidden; margin-top:4px; display:inline;}
.four li.line{ width:5px; height:56px; float:left; display:block;}
.four li a{ display:block; border:1px solid #000; background:url(../images/catalogbg.gif) repeat-x 0 0; height:54px; overflow:hidden;}
.four li a span{ display:block;float:left; width:107px; cursor:pointer; text-align:center;color:white;}
.four li a span.ico{ background:url(../images/icosprite.gif) no-repeat; height:32px; width:70px; }
/*.four li a:hover{ background-position:0 -54px; border-color:#c6c6c6; text-decoration:none;}*/
.four li a span.ic1{ background-position:15px -10px; }
.four li a:hover span.ic1{ background-position:15px -110px;}
.four li a span.ic2{ background-position:-100px -10px}
.four li a:hover span.ic2{ background-position:-100px -110px;}
.four li a span.ic3{ background-position:-215px -10px}
.four li a:hover span.ic3{ background-position:-215px -110px;}
.four li a span.ic4{ background-position:-337px -10px}
.four li a:hover span.ic4{ background-position:-337px -110px;}
.four li a span.ic5{background: url(../images/eye.png) no-repeat center;background-size: 40%;height: 32px;background-position-x: 40px;background-position-y: 8px;width: 70px;}
.four li a:hover span.ic5{background: url(../images/eyeb.png) no-repeat center;background-size: 40%;height: 32px;background-position-x: 40px;background-position-y: 8px;width: 70px;}

.achi2{ width:227px;  padding-top:6px;   text-align:left; text-indent:5px;}
.achi2 .title{ width:227px; height:30px; line-height:30px; }
.achi2 .title .tit{ float:none; color:#333;  
    font-family:  ; }
.achi2 .title span{ color:#333; font-size:15px; padding-left:0px; padding-top:0px; float:none;}
.achi2 li{ width:227px; height:24px; line-height:24px; float:left; color:#999;}
.ny_main .title{ width:718px; height:35px; margin:0 auto; border-bottom:1px solid #e7e7e7; line-height:35px;}
.ny_main .title .load{ float:right;font-family:  ;}
.ny_main .title .load span{ color:#d92119; font-weight:bold;}
.ny_dan{ padding:30px; color:#333; line-height:30px; height:auto!important; height:500px; min-height:500px; }
/* .ny_dan p{ text-indent:30px;} */
.ny_dan .photo{ text-align: center; padding:20px 0; }
.ny_lind{ width:666px; margin:0 auto; padding-top:10px; height:auto!important; height:500px; min-height:500px; }
.ny_lind li{ width:182px; margin:0 20px; float:left; display:inline; overflow:hidden; height:252px; border-bottom:3px solid #e7e7e7; margin-top:20px;}
.ny_lind li .photo{
	width:182px;
	height:115px;
		overflow:hidden;
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;

	/*设置水平居中*/
	text-align:center;

	/* 针对IE的Hack */
	*display: block;
	*font-size: 100px;/*约为高度的0.873，200*0.873 约为175*/
	*
	}
.ny_lind li  .text{ line-height:24px; color:#333; text-indent:30px; padding-top:5px;}
/*内页about*/


/*内页news*/
.ny_news{ padding-top:20px; margin:0 auto; width:678px; height:auto!important; height:500px; min-height:500px;}
.n1{ width:678px; height:125px; overflow:hidden; }
.n1 .photo{width:182px;	height:115px; float:left; overflow:hidden; margin:10px 10px 0 0; display:inline;}
.n1 .text{ width:485px; height:124px; border-bottom:1px solid #e7e7e7; float:right; overflow:hidden;}
.n1 .text .tit{ line-height:35px; width:495px; font-size:14px; font-weight:bold; color:#333;}
.n1 .text .relate {  color:#999999; line-height:20px; }
.n1 .text .relate span { padding: 0 20px 0 5px; color:#666;}
.n1 .text  p{ color:#333; text-indent:25px; line-height:20px; padding-right:30px;}
.n1 .text  .more{ line-height:28px;}
.n1 .text  .more a{ color:#d92119;}
.n2{ padding-top:25px; width:678px;}
.n2 b{font-weight: 100;}
.n2 li { line-height: 26px; width: 100%; float: left;}
.n2 li a { float: left; background:url(../images/d1.gif) no-repeat 0 8px; padding-left:16px;}
.n2 li .date { float: right; padding-right: 72px; color:#999;}
.n2 li .hits { float: right;}
/*内页news*/

/*内页product*/
.ny_pro { width:680px; height:auto!important; height:500px; min-height:500px; padding-top:30px;}
.ny_pro ul li{ width: 125px; padding: 0 20px; height: 227px; float: left; overflow: hidden;}
.ny_pro ul li .photo {
	width:123px;
	height:154px;
	border: 1px solid #d2d3d5;
	overflow:hidden;
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;

	/*设置水平居中*/
	text-align:center;

	/* 针对IE的Hack */
	*display: block;
	*font-size:134px;/*约为高度的0.873，200*0.873 约为175*/
	
}
.ny_pro ul li .photo img {vertical-align:middle; }
.ny_pro ul li .name {  line-height: 20px; padding-top:8px; float:left; width:100%; }
.ny_pro ul li .name a{ color:#333; font-weight:bold;}
/*内页product*/

/*内页join*/
.join{ width:679px; margin:0 auto; padding-top:30px;  height:auto!important; height:500px; min-height:500px; padding-bottom:30px; }
.tabb tr.kk{ border:none; height:2px; background:#fff; width:679px;   }
.tabb .ky{ width:93px; border:1px solid #ededed; background:#ededed; line-height:28px; text-align:right; padding-right:8px;}
.tabb .kr{ width:514px; font-weight:bold;  line-height:24px; border:1px solid #ededed; padding-right:50px; padding-left:10px;}
.join .text{ line-height:24px; color:#333;}
.join .text a{ color:#da251d; font-weight:bold;}
/*内页join*/ 


/*case*/
.ny_case{ width:679px; margin:0 auto; padding-top:30px;  height:auto!important; height:500px; min-height:500px; padding-bottom:30px;}
.ny_case li{ width: 330px; margin:0 4px; display:inline;   height: 175px; float: left; overflow: hidden;}
.ny_case ul li .pp{ float:left; width:122px; height:117px; margin:7px 10px 30px 12px; display:inline;}
.ny_case ul li .text p{ line-height:24px; color:#666; padding-top:10px;   }
.ny_case ul li .text span{ color:#666; font-weight:bold;   }
.ny_case ul li .text a{ color:#666; text-decoration:underline; line-height:30px; }

/*case*/
.page{ padding:20px 0; text-align:center;}
.quotes{font-size:12px; padding-top:5px; padding-bottom:5px;}
.quotes span,.quotes  a{
padding:5px;
border:1px #CCCCCC solid;
margin-right:2px;
cursor:pointer;
color:#64320F;
}
.quotes .current{
border:1px #999999 solid;
background:#F5F5F5;
font-weight:bold;
color:#FF4400;
}
.quotes  a:hover{
border:1px #333333 solid;
background:#F5F5F5;
text-decoration:none;
color:#FF4400;
}

/* 20210307修改 */
.four li:nth-child(even){
  margin-left: 5px;
}
.pagess {clear: both;margin: 40px 0 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#FFD700; color:#fff;border: 1px solid #FFD700}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #FFD700;padding: 2px 9px;margin: 0 3px;background: #FFD700;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}